
namespace AGVEmulator
{
    partial class SerialConn
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.cmbBaud = new System.Windows.Forms.ComboBox();
            this.cmbPOrt = new System.Windows.Forms.ComboBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.lbrx = new System.Windows.Forms.Label();
            this.lbtx = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // cmbBaud
            // 
            this.cmbBaud.Dock = System.Windows.Forms.DockStyle.Top;
            this.cmbBaud.Font = new System.Drawing.Font("굴림", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.cmbBaud.FormattingEnabled = true;
            this.cmbBaud.Items.AddRange(new object[] {
            "9600",
            "12800",
            "25600",
            "38400",
            "512000"});
            this.cmbBaud.Location = new System.Drawing.Point(0, 28);
            this.cmbBaud.Name = "cmbBaud";
            this.cmbBaud.Size = new System.Drawing.Size(134, 28);
            this.cmbBaud.TabIndex = 0;
            this.cmbBaud.Text = "9600";
            // 
            // cmbPOrt
            // 
            this.cmbPOrt.Dock = System.Windows.Forms.DockStyle.Top;
            this.cmbPOrt.Font = new System.Drawing.Font("굴림", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.cmbPOrt.FormattingEnabled = true;
            this.cmbPOrt.Location = new System.Drawing.Point(0, 0);
            this.cmbPOrt.Name = "cmbPOrt";
            this.cmbPOrt.Size = new System.Drawing.Size(134, 28);
            this.cmbPOrt.TabIndex = 1;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tableLayoutPanel1);
            this.panel1.Controls.Add(this.cmbBaud);
            this.panel1.Controls.Add(this.cmbPOrt);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(134, 96);
            this.panel1.TabIndex = 2;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Controls.Add(this.lbrx, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.lbtx, 1, 0);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 56);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(134, 40);
            this.tableLayoutPanel1.TabIndex = 4;
            // 
            // lbrx
            // 
            this.lbrx.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lbrx.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lbrx.Font = new System.Drawing.Font("Microsoft Sans Serif", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lbrx.Location = new System.Drawing.Point(0, 0);
            this.lbrx.Margin = new System.Windows.Forms.Padding(0);
            this.lbrx.Name = "lbrx";
            this.lbrx.Size = new System.Drawing.Size(67, 40);
            this.lbrx.TabIndex = 2;
            this.lbrx.Text = "RX";
            this.lbrx.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lbtx
            // 
            this.lbtx.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lbtx.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lbtx.Font = new System.Drawing.Font("Microsoft Sans Serif", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lbtx.Location = new System.Drawing.Point(67, 0);
            this.lbtx.Margin = new System.Windows.Forms.Padding(0);
            this.lbtx.Name = "lbtx";
            this.lbtx.Size = new System.Drawing.Size(67, 40);
            this.lbtx.TabIndex = 3;
            this.lbtx.Text = "TX";
            this.lbtx.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // button1
            // 
            this.button1.Dock = System.Windows.Forms.DockStyle.Right;
            this.button1.FlatAppearance.BorderColor = System.Drawing.Color.DodgerBlue;
            this.button1.FlatAppearance.BorderSize = 3;
            this.button1.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.button1.Font = new System.Drawing.Font("맑은 고딕", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button1.Location = new System.Drawing.Point(134, 0);
            this.button1.Margin = new System.Windows.Forms.Padding(0);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(82, 96);
            this.button1.TabIndex = 3;
            this.button1.Text = "연결";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // SerialConn
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.button1);
            this.Name = "SerialConn";
            this.Size = new System.Drawing.Size(216, 96);
            this.panel1.ResumeLayout(false);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox cmbBaud;
        private System.Windows.Forms.ComboBox cmbPOrt;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label lbtx;
        private System.Windows.Forms.Label lbrx;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
    }
}
